# E0274: TypeScript import aliases are not allowed in JavaScript

TypeScript supports import alias using `import`. It is 
a syntax error to write such an alias in JavaScript code:

```javascript
import m = require('mod');
```

To fix this error, use `const` instead of `import`:

```javascript
const m = require('mod');
```

Introduced in quick-lint-js version 2.8.0.
